Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> MacOS X Local Security Checks >> Mac OS X < 10.4.3


Vulnerability Assessment Details

Mac OS X < 10.4.3

Vulnerability Assessment Summary
Check for the version of Mac OS X

Detailed Explanation for this Vulnerability Assessment

Summary :

The remote host is missing a Mac OS X update which fixes security
issues.

Description :

The remote host is running a version of Mac OS X 10.4 which is older than
version 10.4.3.

Mac OS X 10.4.3 contains several security fixes for :

- Finder
- Sofware Update
- memberd
- KeyChain
- Kernel

Solution :

Upgrade to Mac OS X 10.4.3 :
http://www.apple.com/support/downloads/macosxupdate1043.html
http://www.apple.com/support/downloads/macosxserver1043.html

See also :

http://docs.info.apple.com/article.html?artnum=61798

Network Security Threat Level:

Low / CVSS Base Score : 2
(AV:L/AC:L/Au:R/C:P/A:N/I:P/B:N)

Networks Security ID: 15252

Vulnerability Assessment Copyright: This script is Copyright (C) 2005 Tenable Network Security

Cables, Connectors

Samsung Galaxy Tab A 7" Tablet, 8GB Memory, Bonus 16GB microSD Card
$183.0
Samsung Galaxy Tab A 7Dominator® Platinum Series 16GB (2 x 8GB) DDR3 DRAM 1866MHz C9 Memory Kit
$103.0
Dominator® Platinum Series 16GB (2 x 8GB) DDR3 DRAM 1866MHz C9 Memory Kit  pictureHynix DDR3 Memory SO-DIMM 8GB 2rx8 PC3L-12800S 1600MHz
$50.0
Hynix DDR3 Memory SO-DIMM 8GB 2rx8 PC3L-12800S 1600MHz pictureHynix 8GB PC3-12800 DDR3L-1600 SODIMM ECC Unbuffered Memory 2Rx8 HMT41GA7AFR8A
$57.85
Hynix 8GB PC3-12800 DDR3L-1600 SODIMM ECC Unbuffered Memory 2Rx8 HMT41GA7AFR8A picture


Discussions

No Discussions have been posted on this vulnerability.